/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Cookie consent */
#cookie-notice .cn-button {
background-color: #231f20 !important;
    color: white;
    padding: 0.385em 0.923em 0.538em;
    text-transform: uppercase;
}
#cookie-notice .cn-button:hover {
background-color: rgba(35,31,32,0.6) !important;
}

/* Buttons on SOK page & footer newsletter signup - enforce styling */
.pub-button .x-btn, .pub-button .button, .pub-button [type="submit"] {
    color: #ffffff;
    background-color: #2c5697;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border: 1px solid #2c5697;
    border-radius: 0;
	width:fit-content
}
.pub-button .x-btn:hover, .pub-button .button:hover, .pub-button [type="submit"]:hover {
	color: #ffffff;
    border: 1px solid rgba(44,86,151,0.8);
    background-color: rgba(44,86,151,0.8);
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
	outline: 0 !important;
}

/* Events */
.single-events .entry-content {
	margin-top: 0;
	margin-bottom: 0 !important
}

/* List style */
.body-list ul {
	list-style:none
}
.body-list li::before {
	content: "\25E6"; 
	color: #2C5697;
  display: inline-block; 
  width: 1em;
  margin-left: -1.6em
}

/*
// Main menu
*/

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target, .post-caption p, div.secondary-menu li a, div.secondary-menu-no-img li a {
font-size: 14px !important
}
.x-navbar {
    background-color: transparent;
}
.x-navbar-wrap {
    height: 0px !important;
}
.ubermenu .ubermenu-target-text {
    font-weight: 500 !important;
}
.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 10px !important;
	padding: 20px 20px
}
.x-navbar.resize-navbar .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .x-navbar.resize-navbar .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 2px !important;
}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
	text-transform: uppercase !important
}
.main-menu-projects a span {
	padding-top: 14px;
	text-decoration: underline
}
.main-menu-projects i {
font-weight: 100;
	-webkit-text-stroke: 1px white;
	vertical-align:middle
}
.ubermenu .ubermenu-target-description {
	font-style: italic;
	padding-top: 18px
}
/* Sticky header styling */
@media screen and (min-width: 980px){
a.x-brand.img.resize-logo img {
    height: 50px;
	width:111px;
    transition: all 300ms ease;
}
a.x-brand.img img {
    height: 200px;
	width:200px;
    transition: all 300ms ease;
}
.x-navbar.resize-navbar .ubermenu-main {
    margin-top: 0px;
    transition: all 300ms ease;	
}
.x-navbar.ubermenu-main {
    margin-top: 142px;
    transition: all 300ms ease;	
}
.x-navbar.resize-navbar {
	height: 50px;
    background-color: #2C5697;
	transition: all 300ms ease;
}
.x-navbar {
    background-color: transparent;
	transition: all 300ms ease;
}
.ubermenu-main {
    margin-left: 40px !important;
}
}
@media screen and (max-width: 979px){
	.ubermenu.ubermenu-main {
	background-color: #ffffff !important;
	}
	.ubermenu-main a {
	color: #231f20 !important
	}
	.ubermenu-main a:hover {
	color: #a7a7ae !important
	}
	.ubermenu-main {
    margin-left: 0px !important;
}
	.partners-menu-mobile .ubermenu-autocolumn, .partners-menu-mobile .ubermenu-submenu-type-stack {
		padding-bottom: 0px !important
	}
}

/* Logo */
@media screen and (max-width: 767px) {
	.x-brand.img img {
		max-width: 70% !important
	}
}

/* Split color image and title section */
.split-bg, .split-bg-2, .split-bg-3, .split-bg-4, .split-bg-5, .split-bg-contact {
	background: linear-gradient(to bottom, #f1f2f2 50%,#ffffff 50%);
}
@media screen and (min-width:375px) and (max-width: 767px) {
.split-bg .h5, .split-bg-2 .h5, .split-bg-3 .h5, .split-bg-4 .h5, .split-bg-5 .h5 {
	font-size: 110%
}
 .split-bg .x-1-2 {
    min-height: 350px;
}
.split-bg-2 .x-1-2 {
	min-height: 275px
}
.split-bg-3 .x-1-2 {
	min-height: 450px
}
.split-bg-4 .x-1-2 {
	min-height: 175px
}
.split-bg-5 .x-1-2 {
	min-height: 400px
}
.bg-image-height .x-1-2 {
    min-height: 340px;
}
.split-bg-contact {
	height: 880px
}
.split-bg-contact .x-1-2 {
	height: 440px
}
}
@media screen and (max-width: 374px) {
	.split-bg .h5, .split-bg-2 .h5, .split-bg-3 .h5, .split-bg-4 .h5, .split-bg-5 .h5 {
	font-size: 110%
}
	 .split-bg .x-1-2 {
    min-height: 400px;
}
.split-bg-2 .x-1-2 {
	min-height: 325px
}
.split-bg-3 .x-1-2 {
	min-height: 530px
}
.split-bg-4 .x-1-2 {
	min-height: 200px
}
.split-bg-5 .x-1-2 {
	min-height: 450px
}
.bg-image-height .x-1-2 {
    min-height: 380px;
}
.split-bg-contact {
	height: 1000px
}
.split-bg-contact .x-1-2 {
	height: 500px
}
}

/* Contact Us */
.address-banner {
  vertical-align:middle !important
}
@media screen and (max-width: 1279px) {
	.address-banner .h5 {
		font-size:110%
	}
}
@media screen and (max-width: 979px) {
.address-banner {
padding: 4%	!important
}
}

/* Where We Work */
.x-1-2.where-we-work {
	vertical-align:middle !important
}
@media screen and (max-width: 767px) {
	.x-1-2.where-we-work {
    padding: 12px 6% 12px 6% !important
	}
	.where-we-work .h5 {
		font-size: 110%
	}
	.short-stats .x-statbar-bar {
		display:block;
		padding-left:15px 
	}
}

/*
// Home
*/

.imp-tooltip .squares-button {
	background-color: rgb(44, 86, 151) !important
}
.map-z-index {
      z-index: 99 !important;
}
@media screen and (max-width:979px) {
.x-section.home-header {
	padding: 0% 5% 0% 5% !important
}
.home-counters .x-column {
	padding: 5% 0%
}
}
@media screen and (max-width:767px) {
	.esg-filters.esg-navbutton-solo-left {
    left: -76px !important;
}
}

/*
// Publications / Our Research
*/

.x-section.newsletter-signup {
padding:2% 0 2% 0;	
margin:0px;	
background-color:rgb(44,86,151)
}
.x-section.intro-publications {
padding:1% 0 2% 0;	
margin:0px;	
background-color:#f1f2f2
}
.x-section.intro-publications.pub-series {	
background-color:transparent;
padding:0;
}
.x-section.body-publications {
padding:4% 0px;	
margin:0px;	
}
.x-section.body-publications.publication {
padding:2% 0px 4% 0px;
margin:0px;	
}
.x-section.related-publication {
padding:4% 0px;	
margin:0px;	
}
.x-section.filter-publications {
padding:2% 0px 0px 0px;
margin:0px;	
text-align:center
}

.intro-publications h2 {
margin-bottom: 1.5em;
margin-top: 1.75em;
line-height: 1.8;	
text-transform:none !important;
font-size: 110%;
letter-spacing: 0em;
color: #2C5697
}

/* Our Research taxonomy archive and search results */
.research-column .x-column {
	min-height: 78vh;
	max-height:78vh
}
.research-caption {
	position:absolute;
	bottom:10%;
	width:100%;
	text-align:center
}
.research-caption h1, .research-caption .h1 {
	color: #ffffff;
	display:inline-block;
	margin-top: 0;
	margin-bottom: 0
}
#pub-terms:after { content:'+'; }
#pub-terms:last-child:after { content:''; }

/* Our Research taxonomy filters */
.beautiful-taxonomy-filters-tax, .beautiful-taxonomy-filters-select-wrap {
	display: inline-block
}
.beautiful-taxonomy-filters-select {
	text-transform:uppercase;
	border: 1px solid #a7a7ae;
	width: 180px;
	max-width:100%
}
.beautiful-taxonomy-filters-select option {
	text-transform:uppercase;
	border: 1px solid #a7a7ae;
	padding: 0 0.65em;
	-moz-white-space:pre-wrap; 
  -o-white-space:pre-wrap; 
  white-space:pre-wrap; 
}

/* Our Research search field */
.search-query {
width: 180px;
padding: 0.5em 0.65em !important;
}
.form-search:before {
display:none
}
.form-search {
	display:inline-flex;
	margin: 0px 15px 5px 0px;
	text-align:left !important
}
.form-search input[type="submit"] {
	height:auto !important;
	text-align:left !important;
	margin-left:5px;
	text-transform:uppercase
}
.form-search input[type="text"] {
	border: 1px solid #a7a7ae;
	color: #231f20;
}
#beautiful-taxonomy-filters-our-research {
	display:inline-block;
	margin-bottom: 5px;
}
.beautiful-taxonomy-filters-button {
padding: 0.385em 0.923em 0.538em;
height: 34.5px;
text-transform:uppercase
}
#beautiful-taxonomy-filters-our-research select {
	margin-bottom: 0px;
	color: #231f20;
}
.beautiful-taxonomy-filters-clear-all {
	font-size: 13px;
	text-transform: uppercase
}

/*
// About Us - Our Team, Our Objectives
*/

@media screen and (max-width: 767px) {
	.team-list {
		text-align: center
	}
	.team-list .h6 {
		margin-top: 0em;
	}
}

/*
// Themes landing
*/

@media screen and (max-width: 767px) {
	.themes-list {
		text-align: center
	}
	.themes-list .h6 {
		margin-top: 0em;
	}
	.themes-list .x-btn {
		margin-bottom: 20% !important
	}
}

/* 
// Basin landing
*/

.x-text.h-statbar-wle p {
	color: #231f20;
	margin: 0em;
	text-transform:uppercase;
	font-size: 20px;
    font-weight: 600;
}


/*
// Dam maps
*/

.dam-maps .x-feature-box-title {
    font-size: 110%;
	letter-spacing:0em
}
.dam-maps .x-feature-box-text {
	font-size: 14px
}

/* 
// SOK papers 


.sok .x-tab-content, .sok .x-nav-tabs, .sok .x-btn {
    border: 2px solid #f1f2f2;
    font-size: 0.8rem;
}
.sok .x-promo {
    border: 2px solid #f1f2f2;
    font-size: 14px;
}
.sok .x-promo-content {
	border: 0px solid #f1f2f2;
	border-top: 2px solid #f1f2f2;
	font-size: 14px;
}
.x-promo-image-wrap {
    margin: 0px;
}
.sok .x-promo-content a {
	color: #231f20
}
.sok .x-promo-content a:hover {
	color: #2C5697
}
.x-nav-tabs.top>li {
    border-right: 2px solid #f1f2f2;
}
.x-nav-tabs.top>li a {
    border-bottom: 2px solid #f1f2f2;
	font-size: 0.8rem;
}
.sok .x-btn {
	border-radius: 0em;
	color: #231f20
}
.sok .x-btn:hover {
	color: #2C5697;
	border: 2px solid #2C5697
}
.sok .x-promo-content strong {
	font-weight:400;
	font-size: 14px
}
.sok .x-tab-pane strong {
	font-weight:400;
	font-size: 0.8rem
}
*/

/*
// Partners List 
*/

/* Header */
.x-section.header-partners {
padding:0px;
margin:0em;	
}
.x-section.navigation-partners {
padding:0px;
margin:0em;	
border-bottom: 1px solid #2C5697;
}
.x-bg-layer-partners-image {
background-repeat: no-repeat; 
background-position: center; 
background-size: cover;	
}
.header-partners .x-bg {
	z-index:1
}
.partners-caption .x-column {
	min-height: 78vh;
	max-height:78vh
}
.partners-caption h1, .partners-caption .h1 {
	color: #ffffff;
	position:absolute;
	bottom:10%;
	width:100%;
}

/* Body with partner logos */
.x-section.body-partners {
padding:0;	
margin:60px 0px;	
}
.x-container.partners {
	padding: 0% 10% 0% 10%;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.x-container.partners:before {
  content: normal;
}
.x-column.x-sm.x-1-3.partner-column {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column;
}
.partner-column .x-img {
	margin: auto;
}
.partner-column .x-img img {
	max-height: 100px;
    max-width: 100%;
    padding: 0 15px;
}
.partner-column .x-text {
	margin-top: auto;
	height: 150px;
	line-height: 1.4;
	font-size:14px;
	color: #2C5697;
    padding: 20px 15px 0px 15px;
    font-weight: 500;
}
.x-column.x-sm.x-1-3.partner-column:before {
	content: normal;
}
.partners .x-img {
	text-align:center
}

/* Partners previous next links */
.x-section.partners-previous-next {
padding:0;	
margin:40px 0px;	
}
/*
//
*/

/* Remove title above pages and posts */
.x-header-landmark {
display:none
}

/* Headers */
h1.home-header, .h1.home-header {
	font-size: 228.5%;
    line-height: 1.3;
	color: #ffffff;
	letter-spacing: 0em;
	text-align: center;
	position:absolute;
	bottom:25%;
	width:100%
}
.single h1, .single .h1 {
	letter-spacing: 0.085em;
	font-size: 171.4%;
	font-style: normal;
	line-height: 1.4;
}
h2, .h2 {
margin-bottom: 1.5em;
margin-top: 1.75em;
line-height: 1.8;	
text-transform:none !important;
font-size: 110%;
letter-spacing: 0em;
color: #2C5697 !important
}
h3, .h3, .single-post h4, .single-post .h4 {
margin-bottom: 1.5em;
margin-top: 1.75em;
line-height: 1.8;	
text-transform:none !important;
font-size: 110%;
letter-spacing: 0em;
}
h6, .h6 {
margin-bottom: 1.5em;
line-height: 1.8;	
text-transform:none !important;
font-size: 110%;
color: #2C5697 !important
}
.h-bluebox h6, .h-bluebox.h6 {
	color: #ffffff !important
}

/* Image spacing */
.x-img {
    margin-bottom: 0em;
}

/* Secondary menu on pages */
.x-anchor-menu-item {
	font-weight:500 !important;
	color: #a7a7ae !important;
}
#blue-menu .x-anchor-menu-item {
	color: #ffffff !important;
}
.x-anchor-menu-item:hover {
	color: #231f20 !important;
}
#blue-menu .x-anchor-menu-item:hover {
	color: #a7a7ae !important;
}
.x-anchor-text-primary {
	color: inherit !important
}
.x-anchor-menu-item.x-always-active {
color: #231f20 !important
}	
.x-anchor-text-primary {
	font-weight:500 !important;
}
@media screen and (max-width: 767px) {
	.secondary-menu-pages .x-anchor-content {
		padding: 15px 0px 15px 0px !important
	}
}

/* Dark button style */
.dark-btn {
    border-color: #231f20 !important;
    background-color: #231f20 !important;
}
.dark-btn:hover {
    border-color: rgba(35,31,32,0.6) !important;
    background-color: rgba(35,31,32,0.6) !important;
}

/* Previous and next links */
.previous-next-links td {
	line-height: 1;
    font-size: 20px;
    text-transform: uppercase;
	padding: 0em;
	border: 0;
	color:#231f20;	
}
.previous-next-links:hover td {
	color:#a7a7ae;
}
.previous-next-links td i {
	font-weight: 100;
    font-size: 56px;
	color:#a7a7ae;
	-webkit-text-stroke: 7px white;
	padding-bottom:2.5px
}
.previous-next-links td i.x-icon-chevron-left {
padding-right: 0.35em;
}
.previous-next-links td i.x-icon-chevron-right {
padding-left: 0.35em;
}
.previous-next-underline {
font-weight:500;
display:inline-block;
padding-bottom: 5px; 
border-bottom: 1px solid #a7a7ae;
}
table.previous-next-links {
	margin-bottom: 0em
}
.wp-post-navigation-next {
	overflow: auto;
    padding: 40px 0;
    border-top: 1px solid #2C5697;
    border-bottom: 1px solid #2C5697;
    margin: 20px 0;
}
@media screen and (max-width: 767px) {
	.previous-next-links td {
    font-size: 16px;
}
.previous-next-links td i {
    font-size: 46px;
	-webkit-text-stroke: 6px white;
	padding-bottom:2px
}
.previous-next-links td i.x-icon-chevron-left {
padding-right: 0.23em;
}
.previous-next-links td i.x-icon-chevron-right {
padding-left: 0.23em;
}
}

/*
// Single projects and posts 
*/

/* Subscribe form project landing and single projects */
.subscribe-projects #mc_embed_signup{background:transparent; font:0.8rem Montserrat,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.subscribe-projects #mc_embed_signup form{padding:0;}
.subscribe-projects #mc_embed_signup .button{background-color:#2C5697;border:1px solid #ffffff !important }
.subscribe-projects #mc_embed_signup .button:hover {background-color:rgba(44, 86, 151, 0.8) !important }
.subscribe-projects #mc_embed_signup .mc-field-group label {display: inline-block; margin: 0px 10px 0px 0px; padding: 0px 5px;
    vertical-align: middle; color: #ffffff}	
.subscribe-projects #mc_embed_signup .mc-field-group input{
    text-indent: 0;border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;margin-bottom:0px}
.subscribe-projects #mc_embed_signup .mc-field-group input#mce-EMAIL {display: inline-block;width: 166px !important;text-transform:uppercase;font-size:0.8rem;padding:0px 5px;margin-right:10px}
.subscribe-projects #mc_embed_signup .mc-field-group{width:100%;clear:none;text-align:center !important;padding-bottom:0 !important;min-height:0px !important}
.subscribe-projects #mc_embed_signup .button{display:inline-block !important;width:130px !important;clear:none;text-transform:uppercase;font-size:16px;line-height:normal;height:34.5px;vertical-align:middle;border-radius: 0px;padding:0px 5px}

.subscribe-projects.single-project #mc_embed_signup .mc-field-group label {color:#231f20}
.subscribe-projects #mc_embed_signup .button{background-color:#2C5697;border:1px solid #2C5697 !important; color:#ffffff }
.subscribe-projects.single-project #mc_embed_signup .mc-field-group input#mce-EMAIL {color: #231f20;border: 1px solid rgba(35,31,32,0.3);width: 168px !important}

/* Single post sub header */
.single b, .single strong {
	font-size:110%
}
.mc-subtitle {
	font-style: italic;
	margin-top: 25px
}

/* Single post images remove border and center images when not aligned */
.single .entry-wrap .wp-caption, .single .entry-wrap .gallery-item {
    border: 0px solid #e5e5e5;
    padding: 4px 0px;
}
.single .entry-wrap .alignnone {
    margin: 0 auto 1.5em auto;
	display:block
}

/* Video fullscreen */
.single .entry-content iframe {
    width: 100% !important;
    height: 100% !important;
}
.mc-video {
	margin: 25px 0 2.5em 0
}
.mc-video iframe {
	width: 100%;
	min-height:450px 
}
	@media screen and (max-width:767px) {
	.mc-video iframe {
	width: 100%;
	height:100%; 
	min-height: auto
} 
}
@media screen and (min-width:768px) and (max-width:979px) {
	.mc-video iframe {
	width: 100%;
	min-height:100% 
} 
}

/* Single post videos */
.single .entry-content iframe {
    width: 800px;
    height: 450px;
	display:block;
	margin: 0 auto
}

/* First published on text */
.mc-published {
font-style: italic;
margin-bottom: 0.5em	
}

/* Related items - note: the Essential Grid has custom CSS in the skin editor */
.h-related {
	color: #231f20;
	margin: 0em 0 2em;
	text-transform:uppercase;
	font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.related-section {
	margin: 10px 0 50px 0;
}

/*
// Footer
*/

/* Footer upper */
.x-colophon.upper {
    padding:0;
}
.x-colophon.upper img {
	width: 100%
}
.footer-image-title{
position: absolute;
    top: 0;
    right: 0;
    max-width: 500px;
    /* float: right; */
    z-index: 999;
    margin: 25% 10% 0 0%;
    font-size: 24px;
	line-height: 1.4;
    font-weight: 600;
} 
.x-scroll-top i {
	font-family: "FontAwesomeLight";
	font-weight:500;
	vertical-align:middle;
	padding-bottom:2px;
	font-size:28px
}
@media screen and (max-width:767px) {
	.footer-image-title{
    margin: 15% 10% 0 10%;
    font-size: 16px;
	color: #ffffff;
	text-shadow:
		-0.5px -0.5px 0 #000,
		0.5px -0.5px 0 #000,
		-0.5px 0.5px 0 #000,
		0.5px 0.5px 0 #000;
} 
}
@media screen and (min-width:768px) and (max-width:979px) {
	.footer-image-title{
	color: #ffffff;
	text-shadow:
		-0.5px -0.5px 0 #000,
		0.5px -0.5px 0 #000,
		-0.5px 0.5px 0 #000,
		0.5px 0.5px 0 #000;
} 
}
@media screen and (min-width:1599px) {
	.footer-image-title{
	font-size: 228.5%
} 
}

/* Footer top */
.x-colophon.top {
	background-color: #f1f2f2
}
.h-widget {
    font-size: 100%;
    line-height: 2;
	letter-spacing: 0;
	color: #2C5697;
	font-weight:600
}
.widget_nav_menu ul {
	border-bottom:0
}
.x-colophon .widget ul li, .textwidget {
    background-color: transparent;
	border-top:0;
/*	line-height: 1.3; */
}
.widget_nav_menu ul>li a, .textwidget {
	margin: 0em 0;
    font-size: 0.8rem;
	color: #2C5697
}
.widget_nav_menu ul>li a:hover {
	color: #231f20
}
.widget.widget_media_image {
margin-top:0em;
display:inline-block;
vertical-align:top
}
.widget.widget_media_image img {
margin: 5px 10px;
}
.x-colophon .x-column.x-md:nth-child(3)  {
    width: 54%;
    overflow: hidden;
	padding-left:4%
}
.x-colophon .x-column.x-md:nth-child(2)  {
    width: 17%;
    overflow: hidden
}
.x-colophon .x-column.x-md:first-child  {
    width: 17%;
    overflow: hidden
}
.x-colophon .x-column.x-md:last-child  {
    display:none
}
.x-colophon .widget.widget_text {
    margin-top: 1em !important;
}
.x-colophon .widget.widget_text:first-child {
    margin-top: 0em !important;
}
.x-colophon .widget i {
font-size: 24px;
    padding-right: 10px;
    color: #2C5697;
}
@media screen and (max-width:979px) {
	.x-colophon .x-column.x-md:nth-child(3), .x-colophon .x-column.x-md:nth-child(2), .x-colophon .x-column.x-md:first-child  {
		width: 100%;
		padding-bottom:4%
	}
	.x-colophon .x-column.x-md:nth-child(3) {
		padding-left: 0%
	}
}

/* Footer bottom */
.x-colophon.bottom {
	background-color: #231f20 !important;
	padding: 0px 0 10px 0
}
.copyright-footer {
float: left;
    font-size: 0.6rem;
	display:inline-block;
	margin-top:11px
}
.newsletter-footer {
	float:right
}
.newsletter-footer-text {
color:#ffffff;
text-transform:uppercase;
font-size:12px
}
.x-colophon.bottom .x-social-global, .x-colophon.bottom .x-colophon-content {
margin:15px 0	
}
.newsletter-footer .x-btn:hover {
    border: #3466b2 !important;
    background-color: #3466b2 !important;
	border: 1px solid #3466b2 !important
}
@media screen and (max-width:979px) {
	.copyright-footer {
		padding-bottom: 4%
	}
	.newsletter-footer {
		padding: 4% 0
	}
	.newsletter-footer .x-btn {
		margin-top: 5px
	}
}

/* Post meta header and footer */
.p-meta, .entry-footer {
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 600;
}
.single .entry-footer {
	background-color: transparent;
	padding: 0em 1.25em 1em 0em;
	margin-top: 0em;
}
.single .entry-content {
    margin-bottom: 2.5em;
}

/* Secondary menu */
div.secondary-menu ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
	text-align: center;
    margin: 0;
	padding: 20px 0;
}
div.secondary-menu-no-img ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
	text-align: center;
	margin: 0;
    padding: 20px 0;
	border-bottom: 1px solid #2C5697;
}
div.secondary-menu li, div.secondary-menu-no-img li {
    display: inline-block;
}
div.secondary-menu li a, div.secondary-menu-no-img li a {
    padding: 15px 50px;
    text-transform:uppercase;
	font-weight:500
}

/* Project subscribe section */
.secondary-menu .subscribe-projects.single-project {
	text-align: center;
    margin: 0;
	padding: 30px 0;
}
.secondary-menu-no-img .subscribe-projects.single-project {
	text-align: center;
	margin: 0;
    padding: 30px 0;
	border-bottom: 1px solid #2C5697;
}

/* Partners secondary menu */
div.secondary-menu.partners-menu li a {
	padding: 15px 25px;
	font-weight: 500 !important
}
.x-menu-inline.secondary-menu.partners-menu {
	display:block;
	padding: 20px 0;
    text-align: center;
}
.x-menu-inline.secondary-menu.partners-menu li {
	display: inline-block
}
.x-menu-inline.secondary-menu.partners-menu .x-anchor .x-anchor-content {
	padding: 8px 25px 7px 25px;
}
.x-menu-inline.secondary-menu.partners-menu li .x-anchor .x-anchor-text {
	margin:0px;
}
@media screen and (min-width: 980px) {
.x-menu-inline.secondary-menu.partners-menu.small-menu {
	padding: 0px 0;
	display:flex
}	
div.secondary-menu.partners-menu.small-menu li a {
	padding: 15px 50px;
}
.x-menu-inline.secondary-menu.partners-menu.small-menu.where-work .x-anchor .x-anchor-content {
	padding: 15px 25px;
}	
div.secondary-menu.partners-menu.small-menu.where-work li a {
	padding: 15px 25px;
}
.x-menu-inline.secondary-menu.partners-menu.small-menu .x-anchor .x-anchor-content {
	padding: 15px 50px;
}	
.x-menu-inline.secondary-menu.partners-menu.small-menu li .x-anchor .x-anchor-text {
	margin:5px;
}
}
@media screen and (max-width: 767px) {
.x-menu-inline.secondary-menu.partners-menu li {
	display: block
}	
}
	
/* Post header background */
.fullwidth-post {
/* height: 80vh;
max-height: 80vh; */
height: fit-content;
width:100%;
background: #2C5697
}

/* Single post theme terms */
.single-post-themes {
	display: inline-block;
    padding: 8px 20px;
    border: 2px solid #2C5697;
    line-height: 1rem;
    text-transform: uppercase;
    margin: 0px 5px 10px 0px;
}
.single .hentry {
	margin-top: 0
}

/* Featured parallax image styling */
.entry-thumb {
  background-color:transparent;
}
.entry-featured {
  border:none;
}
.single .entry-featured {
display:none;
}
.single .entry-header .entry-title {
display:none;
}
.featured-image {
position: relative;
height: 500px;
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center center;
}
.featured-image-no-parallax {
position: relative;
/*height: 500px;*/
background-size: cover;
background-attachment: scroll;
background-repeat: no-repeat;
background-position: center center;
}
 
@media screen and (max-width: 736px) {
.featured-image {
background-attachment: initial;
background-position: center center;
}
}
 
.featured-image img {
width: 100% !important;
height: auto;
margin: auto;
}
.featured-image-no-parallax img {
width: 100% !important;
height: auto;
margin: auto;
}

/* full sized body images */
#fullwidth-new {
	object-fit: cover;
	width: 100%
}

/*
// Single post responsive images
*/

/* Mobile smaller - portrait */

@media screen and (max-width: 767px) and (max-height: 799px) and (orientation: portrait) {
	.featured-image-no-parallax { 
	height: 30vh
	}
	#fullwidth-new {
	height: 25vh
	}	
}

/* Mobile larger - portrait */

@media screen and (max-width: 767px) and (min-height: 800px) and (max-height: 899px) and (orientation: portrait) {
	.featured-image-no-parallax { 
	height: 25vh
	}
	#fullwidth-new {
	height: 20vh
	}
}	

/* Mobile smaller - landscape */

@media screen and (max-width: 799px) and (max-height: 479px) and (orientation: landscape) {
	.featured-image-no-parallax { 
	height: 75vh
	}
	#fullwidth-new {
	height: 70vh
	}	
}

/* Mobile larger - landscape */

@media screen and (min-width: 800px) and (max-width: 899px) and (max-height: 479px) and (orientation: landscape) {
	.featured-image-no-parallax { 
	height: 85vh
	}
	#fullwidth-new {
	height: 75vh
	}	
}

/* Tablet - portrait */

@media screen and (min-width: 768px) and (orientation: portrait) {
	.featured-image-no-parallax { 
	height: 35vh
	}
	#fullwidth-new {
	height: 30vh
	}	
}

/* Tablet larger - landscape */

@media screen and (max-width: 1440px) and (min-height: 1024px) and (orientation: landscape) {
	.featured-image-no-parallax { 
	height: 55vh
	}
	#fullwidth-new {
	height: 45vh
	}	
}

/* Tablet smaller - landscape | Desktops - smaller */

@media screen and (min-width: 800px) and (min-height: 480px) and (max-height: 1023px) and (orientation: landscape) {
	.featured-image-no-parallax { 
	height: 65vh
	}
	#fullwidth-new {
	height: 60vh
	}	
}

/* Desktops - larger */

@media screen and (min-width: 1600px) and (min-height: 1024px) and (orientation: landscape) {
	.featured-image-no-parallax { 
	height: 65vh
	}
	#fullwidth-new {
	height: 60vh
	}	
}



.post-caption{
position: relative;
z-index: 999;
color: #ffffff !important;
padding: 45vh 10% 3% 10% !important;
text-align:center
} 
.post-caption.publication {
	padding: 50vh 10% 4% 10% !important;
}
.post-caption p {
font-weight:500;
letter-spacing: 0.085em;	
}
.post-caption h1 {
font-weight:600	
}
.post-caption ul {
	list-style: none;
	text-transform: uppercase;
	margin: 0.5em 0 0.2em;
	font-weight: 500;
    letter-spacing: 0.085em;
	font-size: 14px
}
.post-caption ul li {
	display: inline-block
}
.post-caption ul li:after { 
content:' | '; 
}
.post-caption ul li:last-child:after { 
content:''; 
}
.featured-image .caption {
position: absolute;
z-index: 999;
color: #ffffff !important;
bottom: 15%;
}
.featured-image-no-parallax .caption {
position: absolute;
z-index: 999;
color: #ffffff !important;
bottom: 15%;
}

.featured-image.caption p {
margin: 55vh auto 0 auto !important;
}
.featured-image-no-parallax.caption p {
margin: 55vh auto 0 auto !important;
}
	
.featured-image.caption h1, .featured-image.caption p, .post-caption h1, .post-caption p {
color: #ffffff !important;
text-align: center;
text-transform: uppercase;
margin: 0.5em 0 0.2em;
}
.featured-image-no-parallax.caption h1, .featured-image-no-parallax.caption p {
color: #ffffff !important;
text-align: center;
text-transform: uppercase;
margin: 0.5em 0 0.2em;
}
 
/* Forum pages */
.forum-forms .x-accordion-heading .x-accordion-toggle {
	font-size: 16px
} 
.forum-forms .x-accordion-group, .forum-forms .wpcf7 input, .forum-forms .wpcf7 select, .forum-forms .wpcf7 textarea  {
	border: 2px solid rgb(241,242,242)
}
.forum-forms .wpcf7 mail-sent-ok, .forum-forms .wpcf7-response-output {
	background-color: #f1f2f2 !important;
    border-color: #f1f2f2 !important;
	color: #231f20 !important
}
.forum-forms .alignnone {
	margin:0
}
@media screen and (min-width:768px) {
.forum-forms .wpcf7 input, .forum-forms .wpcf7 select, .forum-forms .wpcf7 textarea {
	width:50% !important
}
}
.forum-forms .wpcf7 input[type="radio"], .forum-forms .wpcf7 input[type="submit"] {
	width: auto !important
}
@media screen and (min-width:768px) and (max-width:1279px) {
.forum-tables p {
	height: 7.2em
}
}
@media screen and (min-width:1280px) {
.forum-tables p {
	height: 5.4em
}
}

/* Request dams database access form */
.forum-forms .wpcf7 input[type="checkbox"] {
	width: auto !important
}
 
/*.entry-header .p-meta>span {
  display:none;
} */

/*
// dspace posts
*/
.x-section.body-publications select, .x-section.body-publications input[type="text"] { margin-bottom:0px; border: 1px solid #a7a7ae; color: #231f20 }
.x-section.body-publications input[type="submit"] { height: 2.65em }
.x-section.body-publications form { text-align: center }
.x-section.body-publications form ul { margin: 0 0 1.5em 0 }
 .x-section.body-publications .searchandfilter li:last-child { padding-right: 0px }
.x-section.body-publications h2 { 
color: #2C5697 !important; 
line-height: 1.8;	
text-transform:none !important;
font-size: 110% !important;
letter-spacing: 0em;
border-top: 1px solid #2C5697;
    padding-top: 1em;
    margin-top: 3px; 
}
.x-section.body-publications h2 a { color: #2C5697; }
.x-section.body-publications .post_meta { font-size: 14px; margin-top: 1.5em }
article.dspace_post ul.meta-date{ line-height: 1; font-size: 14px; margin: 0; list-style-type: none; color: #2C5697 }

article.dspace_post{ overflow: hidden; margin-top: 50px !important; padding-bottom: 50px !important; }

@media screen and (min-width: 768px){
	article.dspace_post > a{ width: 25% !important; display: inline-block; }
	article.dspace_post > .large_post_content{ width: 70% !important; margin-left: 4% !important; display: inline-block; float: right; }
	article.dspace_post > a > img{ width: 100% !important; vertical-align: baseline; }
}
@media screen and (max-width: 767px){
	article.dspace_post > a{ width: 100% !important; display: block; text-align: center; margin-bottom: 25px !important; }
}
/* article.dspace_post > .large_post_content > h2{ margin-top: 0 !important; font-size: 27px; } */

ul.post_meta { margin: 0 0 1.5em 0; list-style-type: none; }
article.dspace_post ul li { list-style-type: none; display: block; margin-bottom:5px}

/* article.dspace_post ul li.date{ width: 49%; }
article.dspace_post ul li.access{ width: 50%; }
article.dspace_post ul li.author{ width: 100%; }
article.dspace_post ul li.tags{ width: 100%; }
article.dspace_post ul li.file.link{ width: 49%; }
article.dspace_post ul li.item.link{ width: 50%; }
article.dspace_post ul li.citation{ width: 100%; } */

/* Dspace post list pagination */
.nav-publications {
	text-align:right;
	text-transform:uppercase;
	padding:15px 0px 45px 0px 
}
.nav-publications i {
	font-weight: 100;
	-webkit-text-stroke: 2px white;
	vertical-align:middle
}
.nav-publications a.prev.page-numbers {
	padding-right:10px
}
.nav-publications a.next.page-numbers {
	padding-left:10px
}

/* Featured publications */
.featured-publications {
	margin-top:1.5em
}
.h-featured {
	color: #231f20;
	margin: 0em 0 1.5em;
	text-transform:uppercase;
	font-size: 20px;
    font-weight: 600;
    text-align: center;
}


/* OLD CUSTOM CSS */

/*Reduce site width to fix override after theme update in May 2018
.x-root .site, .x-root .x-site {
	width:85% !important;
	flex:none !important
}
*/
/*remove blog entry icons
.format-standard .entry-title::before
{content:""}*/

/*hide featured image on blog post
.single-post .entry-featured
{display:none}*/

/*blog homepage layout
.blog .hentry,.archive .hentry
{width:110%;display:block;clear:both}

.blog .hentry .entry-featured,.archive .hentry .entry-featured
{float:left;width:35%;margin-right:2%}

.blog .hentry .entry-wrap,.archive .hentry .entry-wrap
{width:100%;float:left;margin-bottom:30px}

.blog .hentry .entry-footer,.archive .hentry .entry-footer
{text-align:center;display:block;clear:both}

.blog .hentry .entry-footer a,.archive .hentry .entry-footer a
{float:none}

.x-recent-post3 .format-standard .x-recent-posts-img:before
{content:"read"}
*/

/* posts 
article.hentry
{ margin-top: 40px; padding-bottom: 40px; border-bottom: 3px solid #f6f6f6; }


.x-header-landmark {

  border-style: solid;

	border-width: 20px 0px 0px 0px;

  border-color: #F36F21;

}
*/

/*page title sections edit 
.h-landmark.entry-title {

  margin-left: -30px;

  font-size: 350%;

  letter-spacing: .1em;
}
*/

/*hide landmark title and featured image on essential grid, aka project, pages

.single-essential_grid .entry-featured{display:none}

.single-essential_grid .h-landmark{display:none}

.x-header-landmark { padding-bottom: 0px; }

.single-essential_grid .p-meta{display:none}

*/

/* Recent posts on homepage 
.x-recent-posts a article.hentry
{ margin-top: 0px; padding-bottom: 0px; border-bottom: 0px solid #f6f6f6;} 
*/